Subject: Re: sharpening drills

From: [email-masked] (ron ginger)
Date: Mon, 19 Jul 1993 13:08:21 GMT

On the topic of very small drills:

In Guy Lataurds book, MACHINISTS BEDSIDE READER, he shows a jig for
holding very small drills to sharpen. Its basically a square block
with a hole drilled thru at an appropriate angle. You clamp the drill
into the block, and sharpen it by hand on a flat stone or a sheet of
sandpaper on a flat surface.

This technique puts a flat edge on teh drill, rather that the curved
relief done on large drills, but I understand even commercial drils
in small sizes are sharpend this way.

ron ginger